h1 {
	color: #6d6d6e;
	font-size: 13px;
	font-weight: normal;
	left: 373px;
	position: absolute;
	text-align: right;
	top: 23px;
	width: 400px;
}

#main {
	padding-top: 10px;
}

div.top-mainlogo {
	padding-bottom: 20px;
}

div.top-info {
	border-top: 1px solid #dfdfdf;
	padding-top: 15px;
}

div.top-info div.top-maintext {
	margin: 0px auto;
	padding-bottom: 10px;
	width: 450px;
}

div.top-info p {
	text-align: center;
}

#pagenav {
	padding-top: 5px;
}